/*+++++++ BODY +++++++*/
* { margin: 0px; padding: 0px; text-decoration:none; }
body { font-family: Arial; font-size: 12px; color: #000000; background: #000; }
ul li {list-style:none;}
ol li {list-style-position: inside}

/*+++++++ HYPERLINKS +++++++*/
h2 { padding:5px 0 3px 0; font-size:14px;}
a:link {  text-decoration: none; color: #006699; border: 0px;}
a:active {color : #006699; border: 0px;}
a:visited { color :#006699 ; border: 0px;}
a:hover	{ color:#000000; border: 0px;}
a:focus { outline: none;}
.clear { clear: both; }

/*+++++++ MAIN +++++++*/
#top-wrap {width: 955px; height: 40px; margin:auto;  }
#headwrapper {width:1019px; margin:auto;}
#wrapper { width: 955px; margin:auto; padding: 7px; background: #ffffff;}

#frame { width: 955px; padding-top:0px; }
#content{ width: 955px; padding-top:10px; margin-top:0px;}

/*+++++++ HEADER+++++++*/
#header {width: 955px; height: 120px; background: url(images/islam.jpg); margin-bottom:2px;}
#searchbox { float:right; width: 250px; border: 0px solid #ccc; margin:30px 0 0 0;}
#searchbox #s { float: left; margin: 3px 0 0 5px; border: 0; width: 155px; background: none; color:#999999;}

/*+++++++ NAVIGATION+++++++*/
#nav{display: block; background: #00adff; width: 955px; height: 25px; margin: auto; margin-bottom:0px; border-bottom: 1px solid #e6e6e6; margin-top:00px;}
#nav, #nav ul {list-style: none}
#nav li{float: left;list-style:none}
#nav li a { display:block;font-weight:bold; color:#fff; padding:6px 15px;}
#nav li a:hover {background: #fae000; color:#000000;}
#cat{float: left; clear: both}
#cat li a{ color: #333; font-size: 0.9em}
#cat li a:hover {color:#fff}
/*#nav li ul {height:80px; left:-999em; position:absolute; width:100%; z-index:999; font-size: 0.9em;font-weight: bold; margin-left: 50px}
#nav li li a {background: none;color: #006699; border-right: 1px solid #666; margin-top: 5px; padding: 1px 10px}
#nav li li a:hover{background: none; text-decoration:underline}*/
.clearfloat:after {display:block; visibility:hidden;clear:both;height:0;content:".";}
.clearfloat {display:inline-block;}
.clearfloat {display:block}

#nav a:hover, #nav a:active, .current_page_item a, #home .on, .photo {background: #ff6600}


/*+++++++ ENTRY +++++++*/
#left { float: left; width: 580px; padding-left: 0px; margin-right:0px; }
.entry { text-align: justify; width: 560px; padding:0 10px; margin-bottom:10px; line-height:150%}
.entry ol li {}
.related-post { width: 530px; padding: 10px; margin: 20px 10px}
.related-post { border:1px solid #e6e6e6; background:#ffffff;}
.related-post h3 {font-family: Arial; font-size: 12px;  padding-bottom:5px;}
.related-post ul {border-top:1px solid #e6e6e6; margin-bottom: 5px;}
.related-post ul li {padding: 5px 0px; border-bottom: 1px solid #e6e6e6}
.content a { border-bottom: 1px dotted #ccc}
.entry h1 { font-size: 20px; margin-bottom:15px; margin-top:10px; font-weight:bold;}
.entry h1 a {color:#000000; }
.entry h1 a:hover {color:#999999;}
.entry h3 {padding:8px 0 8px 0; font-size:13px; }
.entry p { padding-bottom:10px;}
html>body .entry ul { padding: 0 0 0 30px; padding-left: 10px; } 
html>body .entry li { margin: 7px 0 8px 10px; }
.entry ul li {padding-left: 20px; background: url(images/bullet.gif) left no-repeat}
.entry img {margin:0 10px 10px 10px;}

img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }

img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; } 
.alignleft { float: left ;}
.custom_image img{float:left; padding:3px; margin:0px 10px 15px 0; border: 1px solid #e6e6e6; height:130px; width: 130px}

.allinfos {padding:7px 0px 0px 0px; font-size: 11px; border-top: 1px solid #d5edc9; border-bottom: 1px solid #d5edc9; background: #ebf3fb; padding: 3px; margin-bottom: 10px; }


.ad_bottom {padding:5px 0px 5px 10px; background-color:#ffea36; font-size: 11px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }

span.date { }
span.comments { background:url(images/comment.gif) no-repeat; padding-left:20px; }
span.category { }
.navigation { width: 540px; padding:10px; line-height:140%; font-size:11px; }

/*+++++++ SIDEBAR +++++++*/
#sidebarbottom { float:right; width: 350px; clear: right;}
#right { float:right; width: 350px; margin-right: 0px  }

.topside {background: #EbF3FB;  margin-bottom: 10px; padding:7px; border-top: 1px solid #cccccc; border-bottom: 1px solid #e6e6e6}
.topside_ban {margin-top: 7px;  margin-bottom: 10px; padding:0px; padding: 0px;}


#lsidebar h3 { font-size:15px; margin-bottom:10px; color:#4c4c4c;}
#rsidebar h3 { font-size:15px; margin-bottom:10px; color:#4c4c4c; }
#lsidebar { float:left; width:135px; padding:5px; border:1px solid #dadada; background:#fff;}
#rsidebar { float:left; width:170px; padding:5px 10px 5px 10px; border:1px solid #dadada; background:#fff; margin-left:11px;}
#sidebarbottom ul{ margin:10px auto 20px;}
#sidebarbottom ul li{}
#sidebarbottom ul li ul{}
#sidebarbottom ul li ul li{display:block; background:url(images/sidebullet.gif) no-repeat 0 0; padding-left:25px; padding-bottom:5px; border-bottom:1px dotted #dadada;}
#sidebarbottom p{padding:0 5px;}

/*+++++++ COMMENTS +++++++*/
.commentlist li{padding-top: 5px; border-bottom:1px dotted #e6e6e6; list-style: none}
.avatar img {float:left}
.ctext {margin-left: 70px}
.trackbacks a {color: #006699; border-bottom: 1px dotted #e6e6e6;}
.user {font-weight: bold; font-size: 14px; padding-top:10px;}
.author {background: #FFF8AF; padding-right: 10px;}
#commentform p { padding-bottom:10px;}
#commentform #author { border:1px solid #dadada; height:20px; width:200px; }
#commentform #email { border:1px solid #dadada; height:20px; width:200px; }
#commentform #url { border:1px solid #dadada; height:20px; width:200px;}
#commentform #comment { border:1px solid #dadada; height:200px; width:550px;}


/*+++++++ FOOTER +++++++*/
#footbg {width: 100%; background: #222 url(images/footerbg.gif) top left repeat-x}
#copyright {padding: 10px 0; font-size: 10px; float:"bottom";}
#copyright a {color: #ffffff}
#copyright a:hover {text-decoration: underline;}
#copyright ul{display:inline}
#copyright ul li {float:right; padding-left: 10px}

/**************** Misc *********************/
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed #999; }
blockquote { margin: 15px 30px 15px 10px; padding: 15px; border-left: 5px solid #ddd; background: #e9f8ff; color:#006600; font-size: 23px; font-weight: normal; line-height: 30px;}
blockquote cite { margin: 5px 0 0; display: block; }
.center { text-align: center; }
hr { display: none; }
a img { border: none; }
.alignright{float:right;}
.alignleft{float:left; padding-left:30px; padding-bottom:20px;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{display:inline;margin:0 0 2px 7px;padding:4px;}
img.alignleft{display:inline;margin:0 7px 2px 0;padding:4px;}
pre {border: solid 1px #9a9a9a;color: blue;margin: 10px;padding:10px;background: #f3f2ed}
code {font-size:1.0em;color: #000}

/*sociable***/
div.sociable { margin: 0; padding:10px 0px 10px 0px; }
span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;

	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}

.sociable-hovers {
	opacity: .4;
	filter: alpha(opacity=40);
}
.sociable-hovers:hover {
	opacity: 1;
}

.textwidget {margin-bottom:5px;}

#icons {width:50px; height:150px; margin-top: 160px; float:right;}
#hyves {background: url(images/hyves.gif); width:50px; height:50px; }
#youtube {background: url(images/youtube.gif); width:50px; height:50px;}
#twitter {background: url(images/twitter.gif); width:50px; height:50px;}

